В старых версиях iOS и macOS больше нельзя будет менять платежные данные

|
FavoriteLoading В закладки
В старых версиях iOS и macOS больше нельзя будет менять платежные данные

С 30 июня Apple запретил вносить изменения в платёжные данные юзеров, использующих старые версии iOS, tvOS и macOS. Об этом компания сообщила в пользовательской рассылке.

Apple заявила, что реализует это изменение для продолжения обеспечения защиты финансовой информации при совершении покупок в iTunes Store и App Store. И это не нарушение в работе, а обычная политика безопасности.

Нововведение касается пользователей, использующих:

— iOS 4.3.5 и более старые версии ОС
— macOS 10.8.5 и более старые версии ОС
— Apple TV Software 4.4.4 и более старые версии ОС

Чтобы можно было и дальше менять данные, необходимо обновиться на более новую версию операционной системы. Либо купить новое устройство, если ваше уже не поддерживает новые прошивки.

Вероятно, что скоро компания прекратит вообще любую поддержку старых версий операционных систем. Не исключено, что этим пользователям могут отключить и сами App Store и iTunes. [Macrumors]

Поставьте оценку:

1 Звезд2 Звезды3 Звезды4 Звезды5 Звезд (Нет голосов)
Оставайся в теме. Подпишись на наш Telegram 👏
... и не забывай читать наш Facebook и Twitter 🍒
FavoriteLoading В закладки
undefined
iPhones.ru
Это должно было рано или поздно случиться.
Прокомментировать

🙈 Комментарии 10

  1. Andrey28 июня в 20:04
    2

    Эпол “придумала” очередной способ форсировать обновление ОС пользователем.

    Andrey28 июня в 20:04
    1

    @Andrey, а заодно и убить девайсы, для которых ОС давно не обновляется.

  2. Alexander Kharitonov28 июня в 20:38
    0

    А почему это было должно рано или поздно случиться? Крайне не логичный шаг :)

    VsG avatar
    VsG28 июня в 21:18
    0

    @Alexander Kharitonov, логичный логичный. Против тех, кому нужна простая звонилка. Нужна звонилка- это не повод компании для вас поддерживать старые оси и сервисы

    Bowhunter2012 avatar
    Bowhunter201228 июня в 22:20
    2

    @VsG, если нужна звонилка то зачем ей платёжные данные? Платные подписки?

  3. CIA_agent avatar
    CIA_agent28 июня в 20:45
    3

    Вы всё равно не убьете мой первый айпад на iOS4! 😄

  4. Silmaril28 июня в 22:04
    5

    А браузер на что? Меняй сколько влезет.
    А то что они не хотят поддерживать сильно устаревшие системы так это нормально. Сколько можно? iOS 4.3.5 вышла в 2011 году и т.д.
    Да и смысла в оплате на таких старых устройствах ноль, так как нет программ которые их поддерживают. Разве что музыку и фильмы в iTines можно еще купить

  5. skrizl avatar
    skrizl29 июня в 9:20
    2

    Платежные данные привязаны к Apple ID, а не к устройству. Поменять через браузер или на другом устройстве.

  6. Akteon avatar
    Akteon29 июня в 10:10
    0

    Ну конечно, а то пользуются “устаревшими” устройствами типа моего MacBook Air 2011 года и не покупают новые!!!

  7. kdx.kdx avatar
    kdx.kdx29 июня в 11:55
    0

    Тоже новость, к примеру с осени 2017 года iOS 9.1.3 не дает возможность добавлять новые карты и менять реквизиты Apple Pay. Что весьма неприятно

Вы должны авторизоваться или зарегистрироваться для комментирования.

Нашли орфографическую ошибку в новости?

Выделите ее мышью и нажмите Ctrl+Enter.

Как установить аватар в комментариях?

Ответ вот здесь